SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
SLNet::RemoteClient Member List

This is the complete list of members for SLNet::RemoteClient, including all inherited members.

isActive | SLNet::RemoteClient |
isActiveMutex | SLNet::RemoteClient |
outgoingData | SLNet::RemoteClient |
outgoingDataMutex | SLNet::RemoteClient |
Recv(char *data, const int dataSize) | SLNet::RemoteClient |
RemoteClient() | SLNet::RemoteClient | inline
Reset(void) | SLNet::RemoteClient | inline
Send(const char *data, unsigned int length) | SLNet::RemoteClient |
SendOrBuffer(const char **data, const unsigned int *lengths, const int numParameters) | SLNet::RemoteClient |
SetActive(bool a) | SLNet::RemoteClient |
socket | SLNet::RemoteClient |
systemAddress | SLNet::RemoteClient |